Package: libppi-perl / 1.270-1

Metadata

Package Version Patches format
libppi-perl 1.270-1 3.0 (quilt)

This package has no patches.